.filters-card[data-v-1d4e629d] {
  padding: 20px;
  max-width: 285px;
  width: 100%;
  border-radius: 30px;
  background-color: #ffffff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.03), 0 20px 15px 0 rgba(0, 0, 0, 0.01);
}.user-ads-filters[data-v-775ef477] {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.user-ads-filters__category[data-v-775ef477] {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.user-ads-filters__category-link[data-v-775ef477] {
  display: flex;
  align-items: center;
  font-size: 15px;
  line-height: 24px;
}
.user-ads-filters__category-link--current[data-v-775ef477] {
  font-weight: 600;
  padding-left: 16px;
}
.user-ads-filters__available-subcategories[data-v-775ef477] {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-left: 28px;
}
.user-ads-filters__parent-category-chevron[data-v-775ef477] {
  width: 16px;
}.title-sort-and-filters[data-v-518b2371] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
}
.title-sort-and-filters__sort-and-filters[data-v-518b2371] {
  display: flex;
  gap: 10px;
  align-items: center;
}
.title-sort-and-filters__filters[data-v-518b2371] {
  display: none;
}
@media (max-width: 1080px) {
.title-sort-and-filters__filters[data-v-518b2371] {
    display: flex;
}
}
@media (max-width: 885px) {
.title-sort-and-filters[data-v-518b2371] {
    flex-direction: column;
    gap: 0;
    align-items: stretch;
}
.title-sort-and-filters__sort-and-filters[data-v-518b2371] {
    align-self: flex-end;
}
}.user-ads-page[data-v-a782243c] {
  padding: 0 20px;
  margin: 0 auto;
  max-width: 1820px;
  width: 100%;
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 20px;
}
.user-ads-page__content[data-v-a782243c] {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.user-ads-page__ads[data-v-a782243c] {
  flex: 1;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
.user-ads-page__pagination[data-v-a782243c] {
  align-self: flex-start;
}
@media (max-width: 1080px) {
.user-ads-page__filters[data-v-a782243c] {
    display: none;
}
}